Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 08:35:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return farhana karim                    Bot:  Hi again! Bot:  Please enter your name Customer:  farhana karim Bot:  Hi Farhana Karim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4542956202 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 PM, 19th Mar                   Algaili                   Hi Farhana, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.          
  12:17 PM, 19th Mar                     farhana karim                    hii           12:19 PM, 19th Mar                     farhana karim                    i have send return request           12:19 PM, 19th Mar                     farhana karim                    plz cancel it           12:19 PM, 19th Mar                     farhana karim                    i will go outlet and return it           12:20 PM, 19th Mar                     farhana karim                    because i will leave qatar this week           12:20 PM, 19th Mar                     farhana karim                    could not wait more           12:20 PM, 19th Mar                   Algaili                   We apologise for the delayed reply           12:25 PM, 19th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:26 PM, 19th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a 
 minute.           12:28 PM, 19th Mar                   Algaili                   As per your request, the return request has been cancelled from our side and now you are able to return to the store.           12:30 PM, 19th Mar                   Algaili                   Is there anything else I can help you with!           12:31 PM, 19th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270437